MAKECREDENTIAL(1)

NAME
makecredential - Runs TPM2_MakeCredential

DESCRIPTION
--version-string=v1045 is not a valid option

makecredential

Runs TPM2_MakeCredential

-ha handle of encryption key public area

-icred input credential file name

-in object name file name

    [-ocred output credential file name (default do not save)] [-os secret file name (default do not save)]

-se[0-2] session handle (default NULL)

    01 continue 20 command decrypt 40 response encrypt

--version is not a valid option

makecredential

Runs TPM2_MakeCredential

-ha handle of encryption key public area

-icred input credential file name

-in object name file name

    [-ocred output credential file name (default do not save)] [-os secret file name (default do not save)]

-se[0-2] session handle (default NULL)

    01 continue 20 command decrypt 40 response encrypt

SEE ALSO
The full documentation for makecredential is maintained as a Texinfo manual. If the info and makecredential programs are properly installed at your site, the command

    info makecredential

should give you access to the complete manual.